# Uses of Class
org.opensaml.xmlsec.derivation.impl.ConcatKDF

Packages that use ConcatKDF
Package
Description
org.opensaml.xmlsec.derivation.impl
Implementation components related to key derivation operations.

## Uses of ConcatKDF in org.opensaml.xmlsec.derivation.impl

Methods in org.opensaml.xmlsec.derivation.impl that return ConcatKDF
Modifier and Type
Method
Description
`ConcatKDF`
ConcatKDF.`clone()`
Clone the parameter instance.
`static ConcatKDF`
ConcatKDF.`fromXMLObject(KeyDerivationMethod xmlObject)`
Create and initialize a new instance from the specified `XMLObject`.